body      { background-color:black; }
          
*         { font-family:Verdana,Arial,Helvetica;
            font-size:13px;
            color:black; }
          
hr        { color:white;
            border-style:dashed; }

td        { color:black;
            background-color:white;
            text-align:center; }            
          
          
/* weitere Schriften */

.klein    { font-size:10px;
            color:black; }
          
.gross    { font-size:20px;
            color:black; }        
          
/* inverse Schriften */
          
.tabinv   { color:white;
            background-color:black; }

.tabinv16 { color:white;
            background-color:black;
            font-size:16px; }

.tabinv13 { color:white;
            background-color:black;
            font-size:13px; }

.menuitem { width:116px;
            overflow:hidden; }

.menuitem A 
          { background-color:white;
            color:black;
            display: block;  /* für Mozilla */
            text-align:center;
            vertical-align:middle; }

.menuitem A:hover
          { background-color:#AACCFF;
	    text-decoration:none; }

.tableft  { color:black;
            background-color:white;
            text-align:left;
            vertical-align:top; }

.tabcent  { color:black;
            background-color:white;
            text-align:center;
            vertical-align:middle; }  
                       
.tabright { color:black;
            background-color:white;
            text-align:right;
            vertical-align:top; }            

.tabtop   { color:black;
            background-color:white;
            text-align:center;
            vertical-align:top; } 

.bgblue   { background-color:#AACCFF; }

/* Links 

a:hover   { text-decoration:underline; }

*/

a         { text-decoration:none; }